Subject: Re: [PATCH] arm64: dts: freescale: sl28: enable LPUART1

From: Shawn Guo <[email-masked]>
Date: Wed, 20 May 2020 09:14:12 +0800

On Tue, May 05, 2020 at 05:00:37PM +0200, Michael Walle wrote:
> Now that the LPUART has support for the LS1028A SoC, also enable it on
> our board.
> 
> Signed-off-by: Michael Walle <[email-masked]>
> ---
> 
> Hi Shawn,
> 
> After adding/fixing the LPUART support for the LS1028A I've forgot to send
> this patch to actually enable the LPUART on our boards. It would be great
> if this could make it into the fixes queue for the -rc. If not its also ok.

We only take critical bug fixes at this point.  Applied it for -next.

Shawn

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel